

@media (min-width:1200px) /* lg*/ {
    .row_pc{
        margin-right: -15px;
        margin-left: -15px;
    }
    .container{
        width: 1200px;
    }
    .col-lg-20 {
        width: 20%;
    }
    .col-lg-60 {
        width: 60%;
    }
    .qts_head_mid .box_head_mid .img_bannerid {
         height: calc(100vh - 65px - 151px);
    }
     /*============doanhnghiep================*/
      .doanhnghiep {
            padding:0 75px;
            max-width: 100%;
            overflow: hidden;
     }

    /*----------------------------------------*/
    /*===============ketnoi====================*/
    .ketnoi {
        padding: 0 75px;
         max-width: 100%;
            overflow: hidden;
    }
    /*====================================-=====*/

    /* =============toaan/cosodulieu.html================ */
    .container-fluid-fix {
      padding: 0px 75px;
    }
    /* =============end toaan/cosodulieu.html================ */

   #modal1 .modal-dialog{
    width: 800px
   }
   .col-lg-200{
    width: 20%;
   }
}

@media (min-width:992px) and (max-width:1199px) /* md*/{
    .list_link_hd{
        float: left !important;
    }
    .qts_head_top {
        padding:0 20px;
    }

    .box_button_head_mid ul li a span {
        font-size: 15px;
    }
    .box_button_head_mid ul li a img {
        height: 60px;
        margin-bottom: 10px;
    }
    /*====================ket noi====================*/
    .ketnoi .list_ketnoi ul li {
        margin:0 20px 20px;

    }
    /*===============================================*/
    /*************chuyen mon************/
    #body_home {
        padding: 0px 15px;
    }
    .units {
        padding: 15px;
    }
    .news_left {
        margin-top: 20px;
    }
    /***************/
}

@media (min-width:768px) and (max-width:991px) /* sm*/{
    .sc_header_menu.sticky-header{
        position: relative !important;
    }
    .list-unstyled {
        float: none !important;
    }
    .list-unstyled ul {
        text-align: center;
    }
    .qts_head_top {
        padding:0;
    }
    .box_button_head_mid ul li a {
        padding:5px 0;
    }
    .box_button_head_mid ul li a span {
        font-size: 13px;
    }
    .box_button_head_mid ul li a img {
        height: 55px;
        margin-bottom: 10px;
    }
     /*============doanhnghiep================*/
    .doanhnghiep .box_doanhnghiep .list_button_dn a.btn-info {
        padding: 10px 20px;
        white-space:normal;
    }
    /*----------------------------------------*/
    /*====================ket noi====================*/
    .ketnoi .list_ketnoi ul li {
        margin:0 30px 20px;

    }
    .box_ketnoi .btn_ketnoi {
        font-size: 13px;
    }
    /*===============================================*/

    /*************chuyen mon*****************/
    .qts_head_top, #body_home {
        padding:0px 0px;
    }
    .units {
        padding: 15px;
    }
    .news_left {
        margin-top: 20px;
    }
    /***************************************/
}

@media (max-width:767px) /* xs*/{
    .sc_header_menu.sticky-header{
        position: relative !important;
    }
     .list-unstyled {
        float: none !important;
    }
    .list-unstyled ul {
        text-align: center;
    }
    .qts_head_top {
        padding:0;
    }
    .box_button_head_mid ul li {
        width: 100%;
        margin-top:1px;
    }
    .box_button_head_mid {
        position: unset;
    }
    .box_button_head_mid ul li a span {
        font-size: 15px;
    }
    .box_button_head_mid ul li a img {
        height: 75px;
    }
     /*============doanhnghiep================*/

     .list_button_dn {
        margin:0 -15px;
     }
    .doanhnghiep .box_doanhnghiep .list_button_dn a.btn-info {
        padding: 10px 20px;
        white-space:normal;
            margin-bottom: 10px
    }
    /*----------------------------------------*/
     /*====================ket noi====================*/
    .ketnoi .list_ketnoi ul li {
        margin:0 30px 20px;

    }
    .box_ketnoi .btn_ketnoi {
        font-size: 13px;
    }
    /*===============================================*/
    /***********************chuyen mon**********************/
    .qts_head_top, #body_home {
        padding:0px 0px;
    }
    .units {
        padding: 15px;
    }
    .units ul li a {
        font-size: 12px;
    }
    .sub_news h3 {
        font-size: 15px;
    }
    .ul_news li a {
        font-size: 13px;
    }
    .text_news a img {
        float: none;
        width: 100%;
        max-width: 100%;    }
    /***************************************************/
}

@media (max-width:480px) {
    .col-480-12{
        width: 100% !important;
    }
    .col-480-6{
        width: 50% !important;
    }
    .hidden-480{
        display: none !important;
    }
    .visible-480{
        display: block !important;
    }
    .list-unstyled ul {
        text-align: center;
    }
    .list-unstyled ul li {
        display: inline-block;
        margin: 0;
        padding: 0px 5px;
    }
    .box_button_head_mid ul li {
        width: 100%;
        margin-top:1px;
    }
    .box_button_head_mid {
        position: unset;
    }
    .box_button_head_mid ul li a img {
        height: 65px;
        margin-bottom: 10px;
    }
    .box_button_head_mid ul li a span {
        font-size: 14px;
    }
     /*====================ket noi====================*/
    .ketnoi .list_ketnoi ul li {
        margin:0 2px 20px ;

    }
    /*===============================================*/
    /*************chuyen mon*****************/
    .text_news a img {
        float: none;
        width: 100%;
        max-width: 100%;
    }
    /****************************************/

}


.visible-480{
    display: none;
}
